@charset "utf-8";

/*---------------------------------------------------------------------------------
main structure
---------------------------------------------------------------------------------*/
.GS #wrapper {
	position: absolute;
	height: 100%;
	width: 100%;
	min-height: 500px;
	min-width: 960px;
}
.GS #wrapper2 {
	position: fixed;
	height: 100%;
	width: 100%;
	min-height: 500px;
	min-width: 960px;
}
.GS #header, .GS #main, .GS #main2 {
	position: absolute;
	left: 0px;
	right: 0px;
}
.GS #header {
	background: #017eba;
	height: 40px;
}
.GS #main {
	background: #f0f0f0;
	top: 40px;
	bottom: 0px;
}
.GS #main2 {
	background: #dedede;
	top: 40px;
	bottom: 0px;
}
.GS #main-wrapper {
	position: relative;
	height: 100%;
	width: 100%;
}
.GS #main-wrapper2 {
	position: relative;
	height: 100%;
	width: 100%;
	background: #dedede;
}
.GS .main-inner { /*without footer*/
	height: 100%;
	bottom:0px;
}
.GS .main-inner-bottom {/*with footer*/
	height: 90%;
	bottom: 10%;
}
.GS #main-footer {
	display:block;
	height:10%;	
	background: #f0f0f0;
	width: 100%;
}

/*---------------------------------------------------------------------------------
sub-structure: 1-column (contain title)
---------------------------------------------------------------------------------*/
.GS #sub-wrapper {
	position: relative;
	height: 100%;
	width: 100%;
}
.GS .sub-title, .GS .sub-inner, .SyncCloudsub-inner, .FileExplorersub-inner {
	position: absolute;
	left: 1px;
	right: 0px;
}
.GS .sub-title {
	height: 40px;
	padding-top: 5px;
}
.GS .sub-inner {
	top: 40px;
	bottom: 0px;
	overflow: hidden;
}
.GS .sub-title h5 {
	color: #939393;
	font-size: 18px;
	line-height: 1;
	margin: 0px;
	padding-left: 15px;
	padding-top: 12px;
}

/*---------------------------------------------------------------------------------
sub-structure: 2-column (contain side menu)
---------------------------------------------------------------------------------*/
.GS #sub-col-wrapper {
	position: relative;
	height: 100%;
	width: 100%;
}
.GS .sub-col-menu, .GS .sub-col-inner {
	position: absolute;
	left: 0px;
	right: 0px;
	height: 100%;
}
.GS .sub-col-menu {
	width: 250px;
}
.GS .sub-col-inner {
	float: left;
	margin-left: 260px;
}
.GS .sub-col-menu ul {
	padding-left: 15px;
}

/*---EventLog in for EonOne embedded ---*/
.GS .sub-col-inner100 {
	position: absolute;
	left: 0px;
	right: 0px;
	height: 100%;
	margin-left: 5px;
}
/*---Fix padding problem when merge QS & GS css ---*/
#sub-col-wrapper > aside.sub-col-menu > ul.list-group > li {
	padding: 10px 15px;
}

/*---------------------------------------------------------------------------------
content layout (1-column & 2-column)
---------------------------------------------------------------------------------*/
.GS .sub-container, .GS .sub-col-container {
	position: relative;
	height: 100%;
	overflow: auto;
}
.GS .sub-content-cell {
	padding: 0px 10px 10px;
}

/*---------------------------------------------------------------------------------
Footer
---------------------------------------------------------------------------------*/
.GS .footerBtn {
	border-top: 2px solid #ccc;
	padding-top: 10px;
}
.GS .footer-btngroup button {
	width: 12%;
	min-width: 120px;
	/*font-size:12px;*/
}
.GS .footer-btngroup button i {
	font-size:10px;
}

/*---------------------------------------------------------------------------------
header
---------------------------------------------------------------------------------*/
/***site logo***/
.GS #sitelogo {
	float:left;
	padding-top: 5px;
}
.GS #sitelogo img {
	width: 180px;
}
/***icon menu***/
.GS #funcNav {
	line-height: 40px;
	position: relative;
}
.GS #funcNav > ul {
	float: right;
}
.GS #funcNav > ul > li {
	display: inline-block;
	float: none;
	border-left: 1px solid #519bbe;
}
.GS #funcNav > ul > li > a {
	display: block;
}
.GS #funcNav .dropdown-toggle {
	padding-top: 10px;
	padding-bottom: 12px;
}
.GS #funcNav .dropdown-menu {
	border-radius: 0px;
	box-shadow:none;
	font-family:\5FAE\8EDF\6B63\9ED1\9AD4, \5FAE\8EDF\6B63\9ED1\9AD4,sans-serif ;
	left:auto;
	margin-top: -1px;
	right:0px;
	word-spacing: normal;	
}
.GS #funcNav .dropdown-menu a:hover {
	background: #017eba;
	color: #fff;	
}
.GS .funcNavICON > a:link, .funcNavICON > a:hover, .GS .funcNavICON > a:visited, .GS .funcNavICON > a:active {
	color: transparent;
}
.GS .funcNavICON {
	background: url(../images/icon_nav.png) 50% 50%;
	color: transparent;
	cursor: pointer;
	display: inline-block;
	overflow:hidden;	
	height: 28px;
	width: 28px;
	margin-left: 15px;
	margin-right: 5px;
	text-indent: -9999px;
	vertical-align: middle;
}
.GS .funcNavICON.Nav-dataservice {
	background-position:   0px 0px;
}
.GS .funcNavICON.Nav-setting {
	background-position:   -28px 0px;
}
.GS .funcNavICON.Nav-language {
	background-position:   -56px 0px;
}
.GS .funcNavICON.Nav-info {
	background-position:   -84px 0px;
}
.GS .funcNavICON.Nav-SRM {
	background-position:   -112px 0px;
}
.GS .funcNavICON.Nav-dataservice:hover {
	background-position:   0px -28px;
}
.GS .funcNavICON.Nav-setting:hover {
	background-position:   -28px -28px;
}
.GS .funcNavICON.Nav-language:hover {
	background-position:   -56px -28px;
}
.GS .funcNavICON.Nav-info:hover {
	background-position:   -84px -28px;
}
.GS .funcNavICON.Nav-SRM:hover {
	background-position:   -112px -28px;
}
/*****navigation*****/
.GS #mainNav {
	text-align: center;	
}
.GS #mainNav li {
	display: inline-block;
	float: none;
}
.GS #mainNav li a {
	color: #FFFFFF;	
}
.GS #mainNav .nav > li > a {
	line-height: 40px;
	padding: 0px 15px;
}
.GS #mainNav .nav-pills>li.active>a, .GS #mainNav .nav-pills>li.active>a:focus, .GS #mainNav .nav-pills>li.active>a:hover {
	background: #519bbe;
}
.GS #mainNav .nav-pills>li.active>a, .GS #mainNav .nav-pills>li.active>a:focus, .GS #mainNav .nav-pills>li.active>a:hover,
.GS #mainNav .nav-pills>li>a:hover {
	background: #519bbe;
	color: #FFFFFF;
	border-radius:0px;	
}


/*****SyncCloud*****/
#SyncCloudMain {
	background: #f0f0f0;
	top: 65px;
	bottom: 0px;
}

#SyncCloudHeader {
	background: #37acff;
	height: 60px;
}
#SyncCloudLogo {
	float:left;
}
.SyncCloudsub-inner {
	top: 20px;
	bottom: 0px;
	overflow: hidden;
}


/*****File Explorer*****/
.FileExplorersub-inner {
	top: 50px;
	bottom: 0px;
	overflow: hidden;
}
.FileExplorerTop{
	margin-top:8px;
	margin-bottom:8px;
}
.FileExplorerTop button.QSSimpleBT {
    display: inline-block;
    min-width: 10px;
	height:30px;
    background-color: #c2c2c2;
    border: 2px solid #c2c2c2;
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
    margin-bottom: 1px;
}

.FileExplorerTop input {
	height:30px;
	background-color:#FFF;
	border: 1px solid #ccc;
	border-radius: 3px;
}
#Appwrapper {
	position: absolute;
	height: 100%;
	width: 100%;
	min-height: 600px;
	min-width: 1280px;
}
.FileExplorerPath{
	height:30px;
	background-color:#FFF;
	border: 1px solid #ccc;
	border-radius: 3px;
}

.FileExplorersub-inner aside{
	background-color:#f0f0f0;
	padding-left:10px;
	padding-right:10px;
	overflow:auto;

	border-right-width: thin;
	border-right-style: solid;
	border-right-color: rgba(129,129,129,0.3);;
}

.FileExplorersub-inner aside .table > tbody > tr > td, .FileExplorersub-inner aside .table > thead > tr > td {
    border: 1px solid rgba(129,129,129,0.00);
    border-bottom: 1px solid rgba(129,129,129,0.00);
    border-top: 1px solid rgba(129,129,129,0.00);
    background-color: #f0f0f0;
    height: 24px;
}

.FileExplorersub-inner aside .table > tbody > tr > td.active{
	 background-color: rgba(55,172,255,0.3);
	 border-radius: 3px;
}

.FileExplorersub-inner aside .table > tbody > tr > td:hover{
	 background-color: rgba(55,172,255,0.1);
	 border-radius: 3px;
}
.FileExplorersub-inner aside .table > tbody > tr > td.active:hover{
	 background-color: rgba(55,172,255,0.3);
	 border-radius: 3px;
}

.FileExplorersub-inner aside .table > tbody > tr > td.active a{
	color:#000;
}
.FileExplorersub-inner aside .table > tbody > tr > td a{
	text-decoration:none;
}
.FileExplorerBottomContent{
	position:absolute;
	bottom:10px;
	left:10px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: rgba(129,129,129,0.3);
	width:96%;
	background-color:#f0f0f0;
	height:30px;
	padding-top:5px;
	color:#666;

}

.FileExplorersub-col-container {
	position: relative;
	height: 96%;
	overflow: auto;
}

.FileExplorersub-col-container #setting-side-wrapper100 table tbody td{

    font-family:\5FAE\8EDF\6B63\9ED1\9AD4, \5FAE\8EDF\6B63\9ED1\9AD4,sans-serif ;
    font-size: 14px;
    color: #000;
    height: 40px;
    text-align: left;
    vertical-align: middle;
    padding-left: 15px;
    border-bottom-width: 2px;
    border-bottom-style: dotted;
    border-bottom-color:  rgba(129,129,129,0.25);
}

.FileExploreFolderLevel1{
	padding-left:20px;
}
.FileExploreFolderLevel2{
	padding-left:40px;
}
.FileExploreFolderLevel3{
	padding-left:60px;
}
.FileExploreFolderLevel4{
	padding-left:80px;
}
.FileExploreFolderLevel5{
	padding-left:100px;
}
.FileExploreFolderLevel6{
	padding-left:12px;
}
.FileExploreFolderLevel7{
	padding-left:140px;
}

.wid80{
	width:80%;
	min-width:960px;
	margin-left:auto;
	margin-right:auto;
}

.FileExplorerBottomContent li{
	border: 1px solid rgba(129,129,129,0.4);
	border-radius: 3px;
	width:30px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	cursor: pointer;
}

.FileExplorerBottomContent li.noborder{
	border: 1px solid rgba(129,129,129,0.0);
	height: 26px;
	cursor: default;
	width:65px;
}

/*****Action log on/off*****/
.sub-title.action {
	height: 40px;
	padding-top: 30px;
}
.eventTabAll .sub-inner.action {
    top: 120px;
    bottom: 0px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    right: 0px;
}